<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <title>Fbusers: <%= controller.action_name %></title>
    <%= stylesheet_link_tag 'scaffold' %>
  </head>
  <body  bgcolor=#333333>

    <h2 align=center> Play 99.6 Prize Application Administration </h2>
    <p align="center" style="color: green"><%= flash[:notice] %></p>

    <center>
      <% if (cookies[:auth] == "ok") %>
        <%= link_to "View active users", {:controller => "fbusers", :action => "index"} %> | <%= link_to "View disabled users", deleted_path %> | <%= link_to "Statistics", stat_path %> | <%= link_to "Logs", log_path %> | <%=link_to "Sign out", signout_path %>
      <% end %>
    </center>
    <%= yield %>

    
    <br />
    <br />
    <br />
    <br />
    <center>
      <a href="http://www.boundlessdrop.com" target="_blank">
        <img src="iconsmall.gif" style="border:none;" />Another Boundless Drop
      </a>
      </center>
  </body>
</html>
